.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu
{
width:100%;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c568{padding:0;margin-left:126px;margin-right:auto;max-width:620px;}#c568 .plain_content{vertical-align:middle;height:516px;display:table-cell;}#c568 h1{font-weight:900;margin:0 0 14px;}#c568 .plain_content{font-size:19px;font-weight:300;}@media screen and (max-width:800px){#c568 {padding: 0;margin-left: 0;margin-right: auto;max-width: 100%;padding: 0 14px;}#c568 h1{font-size:30px;}#c568 .plain_content{font-size:16px;}}#c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c643{padding:0 35px;background:#FFF;}#c643 .plain_content{display:table-cell;height:158px;vertical-align:middle;}#c643 .plain_content strong{color:#00002B;font-weight:bold;font-size:13px;font-family:open sans;}#c646.component_ContentDisplay_Content {
 } #c646{padding:40px 10px;text-align:center;max-width:1280px;margin:auto;}#c646 ul {padding:0;margin:0;}#c646 ul li{background:none;padding:0;display:inline-block;margin:0 70px;}@media screen and (max-width:1024px){#c646 ul li{margin:0 10px;}#c646{padding:20px 10px;}}@media screen and (max-width:640px){#c646 ul li{margin:0 0px;width:49%!important;}#c646 ul li img{max-width:80%;margin:auto;}}#c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c651 { padding:0 0;
font-size:0;
text-align:Center;
position:relative;
margin-bottom: -73px;
height:153px;
z-index:100;
}
@media screen and (max-width:740px)
{
#c651 { position:absolute;
width:30%;
left: 5px;
top: 18px;
}
#c651 .plain_content
{
display:table-cell;
vertical-align:middle;
height:130px;
width:30%;
}
} #c652.component_ContentDisplay_Content {
 } #c652
{
background:#060633;
padding:80px 0 16px;
text-align:center;
}
#c652 h4
{
color:#FFF;
}
@media screen and (max-width:800px)
{
#c652 h4
{
font-size:18px;
}
}
@media screen and (max-width:740px)
{
#c652 { margin-left:15%;
padding-left:18%;
padding-top:0;
text-align: left;
}
#c652 .plain_content
{
display:table-cell;
vertical-align:middle;
height:130px;
}
}
#c652 a
{ color:#fff;
} #c655.component_ContentDisplay_Content {
 } #c655 { background:#060633;padding:15px 20px;}#c655 h6{color:#FFF;font-size:12px;font-weight:bold;}#c656.component_ContentDisplay_Content {
 } #c656 { padding:20px 19px;}#c656 ul {padding:0;margin:0;}#c656 ul li{background:none;padding:0;margin:0 0 10px;}#c656 ul li a{color:#202A5D;font-weight:600!important;font-size:13px;padding:0;background:url('/site/discountfishing/images/basic_theme/icon_arrow.gif')no-repeat right center;display:block;}#c658.component_ContentDisplay_Content {
 } #c658 h1{font-weight:900;color:#FFF;margin:0 0 14px;line-height:1.1em;text-shadow:1px 1px 6px #000;}#c658 .plain_content{font-size:22px;font-weight:300;color:#FFF;text-shadow:1px 1px 6px #000;}@media screen and (max-width:1140px){#c658 h1{color:#060633;text-shadow:none;}#c658 .plain_content{color:#060633;text-shadow:none;}#c658{text-align:center;}}@media screen and (max-width:800px){#c658 h1{font-size:30px;}#c658 .plain_content{font-size:18px;}}#c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c796 { padding:0px 20px;
}
#c796 h4,
#c796 .plain_content
{
color:#FFF;
}
@media screen and (max-width:800px)
{
#c796 { padding:0px 10px;
} }
@media screen and (max-width:740px)
{
#c796 {
text-align:center;
padding:0;
}
}
#c801.component_ContentDisplay_Content {
 } #c801 { padding:0 0;
font-size:0;
text-align:Center;
position:relative;
margin-bottom: -73px;
height:153px;
z-index:100;
}
@media screen and (max-width:740px)
{
#c801 { position:absolute;
width:30%;
left: 5px;
top: 18px;
}
#c801 .plain_content
{
display:table-cell;
vertical-align:middle;
height:130px;
width:30%;
}
}
#c802.component_ContentDisplay_Content {
 } #c802
{
background:#060633;
padding:80px 0 16px;
text-align:center;
}
#c802 h4
{
color:#FFF;
}
@media screen and (max-width:800px)
{
#c802 h4
{
font-size:18px;
}
}
@media screen and (max-width:740px)
{
#c802 { margin-left:15%;
padding-left:18%;
padding-top:0;
text-align: left;
}
#c802 .plain_content
{
display:table-cell;
vertical-align:middle;
height:130px;
}
}
#c802 a
{ color:#fff;
} #c804.component_ContentDisplay_Content {
 } #c804 { padding:0 0;
font-size:0;
text-align:Center;
position:relative;
margin-bottom: -73px;
height:153px;
z-index:100;
}
@media screen and (max-width:740px)
{
#c804 { position:absolute;
width:30%;
left: 5px;
top: 18px;
}
#c804 .plain_content
{
display:table-cell;
vertical-align:middle;
height:130px;
width:30%;
}
} #c805.component_ContentDisplay_Content {
 } #c805
{
background:#060633;
padding:80px 0 16px;
text-align:center;
}
#c805 h4
{
color:#FFF;
}
@media screen and (max-width:800px)
{
#c805 h4
{
font-size:18px;
}
}
@media screen and (max-width:740px)
{
#c805 { margin-left:15%;
padding-left:18%;
padding-top:0;
text-align: left;
}
#c805 .plain_content
{
display:table-cell;
vertical-align:middle;
height:130px;
}
}
#c805 a
{ color:#fff;
} #c807.component_ContentDisplay_Content {
 } #c807 { padding:0 0;
font-size:0;
text-align:Center;
position:relative;
margin-bottom: -73px;
height:153px;
z-index:100;
}
@media screen and (max-width:740px)
{
#c807 { position:absolute;
width:30%;
left: 5px;
top: 18px;
}
#c807 .plain_content
{
display:table-cell;
vertical-align:middle;
height:130px;
width:30%;
}
} #c808.component_ContentDisplay_Content {
 } #c808
{
background:#060633;
padding:80px 0 16px;
text-align:center;
}
#c808 h4
{
color:#FFF;
}
@media screen and (max-width:800px)
{
#c808 h4
{
font-size:18px;
}
}
@media screen and (max-width:740px)
{
#c808 { margin-left:15%;
padding-left:18%;
padding-top:0;
text-align: left;
}
#c808 .plain_content
{
display:table-cell;
vertical-align:middle;
height:130px;
}
}
#c808 a
{ color:#fff;
} #c811.component_ContentDisplay_Content {
 } #c811{padding:0 35px;background:#FFF;}#c811 .plain_content{display:table-cell;height:158px;vertical-align:middle;}#c811 .plain_content strong{color:#00002B;font-weight:bold;font-size:13px;font-family:open sans;}#c812.component_ContentDisplay_Content {
 } #c812{padding:0 35px;background:#FFF;}#c812 .plain_content{display:table-cell;height:158px;vertical-align:middle;}#c812 .plain_content strong{color:#00002B;font-weight:bold;font-size:13px;font-family:open sans;}#c813.component_ContentDisplay_Content {
 } #c813{padding:0 35px;background:#FFF;}#c813 .plain_content{display:table-cell;height:158px;vertical-align:middle;}#c813 .plain_content strong{color:#00002B;font-weight:bold;font-size:13px;font-family:open sans;}#c815.component_ContentDisplay_Content {
 } #c815 { padding:15px 20px;
}
#c815 h6
{
color:#FFF;
font-size:12px;
font-weight:bold;
}
#c816.component_ContentDisplay_Content {
 } #c816 { padding:0 0;font-size:0;text-align:right;}@media screen and (max-width:740px){#c816 { text-align:center;} }#c821.component_ContentDisplay_Content {
 } #c821 { padding:15px 20px;}#c821 h6{color:#FFF;font-size:12px;font-weight:bold;}#c822.component_ContentDisplay_Content {
 } #c822 { padding:0 0;font-size:0;text-align:right;}@media screen and (max-width:740px){#c822 { text-align:center;} }#c825.component_ContentDisplay_Content {
 } #c825 { background:#060633;
padding:15px 20px;
}
#c825 h6
{
color:#FFF;
font-size:12px;
font-weight:bold;
}
@media screen and (max-width:740px)
{
#c825
{
text-align:center;
}
}
#c826.component_ContentDisplay_Content {
 } #c826 { padding:0 0;font-size:0;}#c827.component_ContentDisplay_Content {
 } #c827 { padding:20px 0 0 0;margin-right:37px;}#c827 h4{margin:0 0 14px;}#c827 .plain_content a{color:#FA1100;font-weight:bold;font-size:12px;letter-spacing:1px;}#c829.component_ContentDisplay_Content {
 } #c829 { padding:0 0;font-size:0;}#c830.component_ContentDisplay_Content {
 } #c830 { padding:20px 0 0 0;margin-right:37px;}#c830 h4{margin:0 0 14px;}#c830 .plain_content a{color:#FA1100;font-weight:bold;font-size:12px;letter-spacing:1px;}#c877.component_ContentDisplay_Content {
 } #c877 #mc_embed_signup_scroll,
form#mc-embedded-subscribe-form.validate
{
background:#212861; }
#c877 input.button
{
background: url('/site/discountfishing/images/basic_theme/btn_signup.gif') no-repeat; width:84px; height:35px;; }
#mc_embed_signup_scroll{
position:relative;
}
#mc_embed_signup_scroll div.clear {
float:right;
margin-top:-45px;
}
#mc_embed_signup .button
{
border-radius:0px!important; }
#mc_embed_signup input.email
{
width:78%; } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c505.component_Layout_Table {
 } #c505
{
padding:50px 10px;
max-width:1280px;
margin:auto;
}
@media screen and (max-width:1024px)
{
#c505
{
padding:20px 10px;
}
}
#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
 } #c538{padding:20px 0;}#c539.component_Layout_Table {
 } #c539 { padding:0;} #c540.component_Layout_Table {
 } #c540
{
padding:20px;
max-width:305px;
margin:auto;
}
#c540>table>tbody>tr>td.ltc
{
padding-bottom:14px;
}
@media screen and (max-width:800px)
{
#c540
{
background:url('/site/discountfishing/images/basic_theme/reel_blue.jpg')
no-repeat 0 0;
}
#c540 {
padding: 10px;
max-width: 286px;
}
}
#c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
 } #c547 { padding:14px 18px;
position:relative;
}
#c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
padding: 0px;  } #c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
 } #c554 { padding:0;}#c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c793.component_Layout_Table {
 } #c793 { padding:20px 10px 0;
max-width:1280px;
margin:auto;
}
#c793>table>tbody>tr>td.c1
{
background:#E4ECFA;
}
@media screen and (max-width:800px)
{
#c793 {
padding: 11px 5px 0;
}
}
#c794.component_Layout_Table {
 } #c794 { padding:0;
position:relative;
}
#c794 #c658
{
position:absolute;
left:5%;
z-index:150;
right:40%;
top:15%;
}
@media screen and (max-width:1140px)
{
#c794 #c658
{
position:static;
}
}
#c795.component_Layout_Table {
 } #c795 { padding:20px 0px;background:#212861;max-width:1280px;margin:auto;}#c795 td.ltc{vertical-align:middle;}@media screen and (max-width:800px){#c795 { padding:10px; }}#c799.component_Layout_Table {
 } #c799 { padding:40px 0px;
max-width:1280px;
margin:auto;
}
#c799>table>tbody>tr>td.ltc
{
border:solid 1px #E4E4E4;
}
#c799>table>tbody>tr>td.c1
{
background:url('/site/discountfishing/images/basic_theme/bg_1.jpg')
no-repeat 0 0;
background-size:100% 100%;
}
#c799>table>tbody>tr>td.c2
{
background:url('/site/discountfishing/images/basic_theme/bg_2.jpg')
no-repeat 0 0;
background-size:100% 100%;
}
#c799>table>tbody>tr>td.c3
{
background:url('/site/discountfishing/images/basic_theme/bg_3.jpg')
no-repeat 0 0;
background-size:100% 100%;
}
#c799>table>tbody>tr>td.c4
{
background:url('/site/discountfishing/images/basic_theme/bg_4.jpg')
no-repeat 0 0;
background-size:100% 100%;
}
@media screen and (max-width:1280px)
{
#c799 { padding:40px 10px;
} }
@media screen and (max-width:1024px)
{
#c799 { padding:20px 10px;
} #c799>table>tbody>tr>td.ltc
{
width:24%!important;
}
#c799>table>tbody>tr>td.c_space
{
width:2%!important;
}
}
@media screen and (max-width:740px)
{
#c799>table>tbody>tr>td.ltc,
#c799>table>tbody>tr>td.c_space
{
width: 100%!important;
}
}
#c800.component_Layout_Table {
 } #c800 { padding:14px 18px;
position:relative;
} #c803.component_Layout_Table {
 } #c803 { padding:14px 18px;
position:relative;
} #c806.component_Layout_Table {
 } #c806 { padding:14px 18px;
position:relative;
} #c809.component_Layout_Table {
 } #c809 { background:#E4ECFA;
padding:0;
}
#c810.component_Layout_Table {
 } #c810 { padding:40px 10px;
max-width:1280px;
margin:auto;
}
#c810>table>tbody>tr>td.c1
{
background:#FFF;
}
#c810>table>tbody>tr>td.c2
{
background:url('/site/discountfishing/images/basic_theme/reel_blue.jpg')
no-repeat 0 0;
}
@media screen and (max-width:1024px)
{
#c810 { padding:20px 10px;
}
}
@media screen and (max-width:800px)
{
#c810>table>tbody>tr>td
{
width:100%!important;
display:block!important;
}
#c810>table>tbody>tr>td.c2
{
background: none;
}
}
#c814.component_Layout_Table {
 } #c814 { padding:0px 2px;
background:#060633;
}
#c814 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:1280px)
{
#c814 td.c1 { width:auto!important;
}
}
@media screen and (max-width:740px)
{
#c814 td.c1 { width:100%!important;
text-align:center;
}
#c814 { padding:0px 2px 10px;
}
} #c818.component_Layout_Table {
 } #c818 { padding:0;
background:#FFF;
border-top:solid 2px #E5E5E5;
}
#c819.component_Layout_Table {
 } #c819 { padding:50px 10px;
max-width:1280px;
margin:auto;
}
@media screen and (max-width:1024px)
{
#c819
{
padding:20px 10px;
}
} #c820.component_Layout_Table {
 } #c820 { padding:0px 2px;
background:#060633;
}
#c820 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:1280px)
{
#c820 td.c1 { width:auto!important;
}
}
@media screen and (max-width:740px)
{
#c820 td.c1 { width:100%!important;
text-align:center;
}
#c820 { padding:0px 2px 10px;
}
} #c824.component_Layout_Table {
 } #c824 { padding:0;background:url('/site/discountfishing/images/basic_theme/fishing.jpg')no-repeat center top;}#c828.component_Layout_Table {
padding: 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #393939;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c798.component_Misc_Form {
padding: 8px 0px;  } #c798 { padding:0;
margin-right:84px;
}
#c798 td.flabel
{
width:55px!important;
color:#FFF;
vertical-align:middle;
}
#c798 td.felement
{
width:auto!important;
color:#FFF;
vertical-align:middle;
}
#c798 td.felement input
{
width:100%;
height:33px;
bordeR:none;
max-width: 100%;
}
@media screen and (max-width:740px)
{
#c798 td.felement
{
width:70%!important;
}
#c798 td.flabel
{
width:30%!important;
}
#c798 td.felement input
{
height: 35px!important;
}
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:290px;
width:290px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.feat_title h4
{
font:bold 14px open Sans;
text-transform:uppercase;
}
div.feat_title {
border-top:solid 1px #E5E5E5;
padding-top:10px;
max-width:245px;
margin:auto;
height:40px!important;
}
div.feat_price span
{
font-weight:300;
font-size:16px;
color:#686859;
}
div.feat_more
{
font:bold 12px open sans;
padding-top:10px;
}
#c817.component_ProductDisplay_FeaturedProducts2 {
 } #c817{padding:20px 0;background:#FFF;}#c817 td.featprod{width:32%!important;max-width:32%!important;display:inline-block!important;}#c817 td.spacer{display:none;}#c817 table.featprod_cont,#c817 table.featprod_cont tbody,#c817 table.featprod_cont tbody tr{display:block;}#c817 div.feat_thumb img{width:100%;}#c817 .feat_thumb .img_wrapper {max-width:200px;margin:auto!important;}@media screen and (max-width:640px){#c817 td.featprod{width:49%!important;max-width:49%!important;}}@media screen and (max-width:400px){#c817 .feat_thumb .img_wrapper {max-width: 140px;width:140px!important;}} #c823.component_ProductDisplay_FeaturedProducts2 {
 } #c823{padding:20px 0;background:#FFF;}#c823 td.featprod{width:24%!important;max-width:24%!important;display:inline-block!important;}#c823 td.spacer{display:none;}#c823 table.featprod_cont,#c823 table.featprod_cont tbody,#c823 table.featprod_cont tbody tr{display:block;}#c823 div.feat_thumb img{width:100%;}#c823 .feat_thumb .img_wrapper {max-width:245px;margin:auto!important;}@media screen and (max-width:800px){#c823 td.featprod{width:49%!important;max-width:49%!important;display:inline-block!important;}}@media screen and (max-width:480px){#c823 td.featprod{width:100%!important;max-width:100%!important;display:block!important;}}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:290px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/discountfishing/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/discountfishing/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/discountfishing/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/discountfishing/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/discountfishing/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:290px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/discountfishing/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/discountfishing/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/discountfishing/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
 } #c757 { padding:0;} 
